Initial (fast) NVT equilibration with harmonic restraints (5 kcal/molA2) on the protein and gradual heating from 0K to 100K
 &cntrl
  nmropt = 1,

  ntpr = 100,
  ntwr = 10000,
  ntwx = 100,

  ntr = 1,
  restraint_wt = 5,
  restraintmask = ':PROTEIN',
  
  nstlim = 2500,
  nscm = 0,
  dt = 0.002,

  ntt = 3,
  temp0 = 100.0,
  gamma_ln = 1.0,
  
  ntc = 2,

  ntf = 2,
  cut = 10.0,
 &end
 &ewald
  skinnb = 5
 &end
 &wt
  type = 'TEMP0',
  istep1 = 0,
  value1 = 0.0,
  istep2 = 2500,
  value2 = 100.0,
 &end
 &wt
  type = 'END',
 &end

